#rush-content {
    width: 100%;
    position: relative;
    top: 56px !important;
}

.navbar-dark .navbar-nav .nav-link {
    cursor: pointer;
}

.navbar-logo {
    cursor: pointer;
}

#dropdown-menu-settings {
    width: 360px;
}

.legend-badge {
    font-size: 14px;
    background: linear-gradient(45deg, #c93, gold, #ffc, gold, #c93);
    border: 2px solid #666;
}

.text-bg-md-warning-2 {
    color: #000 !important;
    background-color: #61ee00 !important;
}

.text-bg-info-2 {
    color: #f8f9fa !important;
    background-color: #0baaca !important;
}

.text-bg-info-3 {
    color: #f8f9fa !important;
    background-color: #077b93 !important;
}

#home-menu .card-image {
    min-width: 160px;
    max-width: 160px;
    min-height: 227px;
    max-height: 227px;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

#home-menu .card-image > div {
    min-height: 227px;
    max-height: 227px;
}

.btn-group-last {
    border-top-right-radius: 0.375rem !important;
    border-bottom-right-radius: 0.375rem !important;
}

.search-filter-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0.25rem;
}

.dropdown-menu.dropdown-menu-scroll {
    max-height: 360px;
    background-clip: border-box;
    overflow-y: auto;
    scrollbar-width: thin;
}

.card-result-item {
    cursor: pointer;
}

.card-result-item:hover {
    background: #f2f3f4;
}

.card-result-item:last-child {
    padding-bottom: .5rem !important;
}

.card-item-name, .card-item-data, .card .card-result-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.175);
}

.card-result-item .card-image {
    min-width: 60px;
    max-width: 60px;
}

.card-result-item .card-image > img {
    width: 100%;
}

.card-item-info {
    flex: 1;
}

.card-item-data-types {
    order: 5;
}

.card-item-desc {
    font-weight: normal;
    line-height: 1.2;
}

.locale-selector-button {
    display: inline-block;
    margin: 2px;
    width: 38px;
    height: 27px;
    opacity: 0.6;
    border: 2px solid #666;
    border-radius: 3px;
    cursor: pointer;
}

.locale-selector-button img {
    width: 100%;
    height: 100%;
    vertical-align: top;
}

.locale-selector-button:not(.active):hover {
    opacity: 0.8;
}

.locale-selector-button.active {
    border-color: #0d6efd;
    opacity: 1.0;
}

#card-artwork-main {
    width: 160px;
    height: 232px;
    cursor: pointer;
}

#card-artworks-thumbnails {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

#card-artworks-thumbnails > .card-thumbnail {
    width: 38px;
    height: 53px;
    margin: 1px;
    border: 2px solid #666;
    cursor: pointer;
}

#card-artworks-thumbnails > .card-thumbnail.active {
    width: 40px;
    margin: 0;
    border: 3px solid #0d6efd;
}

#card-artworks-thumbnails > .card-thumbnail:hover {
    border-color: #000;
}

#card-main-type-icon, #card-attribute-icon, #card-spell-trap-type-icon {
    width: 20px;
    height: 20px;
}

#card-types span:not(:first-child)::before {
    content: " / ";
}

#card-data span.badge.rounded-pill {
    padding-top: 6px;
}

.search-category:not(:last-child)::after {
    color: #212529;
    content: " · ";
    font-weight: bold;
    cursor: auto;
}

div > .search-category:not(:last-child)::after:hover {
    color: #212529;
}

.search-category.link-primary {
    cursor: pointer;
}

.card-sets-list > div:not(:last-child) {
    border-bottom: 1px solid #c6c7c8;
    padding-bottom: 5px;
}

.card-sets-list > div:not(:first-child) {
    margin-top: 5px;
}

.card-set-prefix {
    width: 73%;
}

.card-set-prefix > span:empty {
    width: 20px;
}

.card-set-rarities {
    width: 66.66%;
}

.card-set-rarities > span {
    position: relative;
}

.card-set-rarities > span:not(:last-child) {
    margin-bottom: .25rem;
}

.card-set-rarities > span > span, .card-image-rarities > span > span {
    display: inline-block;
    width: 100%;
    background: #fff;
    color: #000;
    margin-left: 5px;
    border-radius: 10%;
    text-wrap: wrap;
}

.card-image-rarities {
    width: 50%;
    height: 100%;
}

.card-image-rarities > span {
    border: 1px solid black;
}

@media (min-width: 768px) {
    #home-menu .card-image {
        min-width: 190px;
        max-width: 190px;
        min-height: 277px;
        max-height: 277px;
    }

    #home-menu .card-image > div {
        min-height: 277px;
        max-height: 277px;
    }

    .card-result-item .card-image {
        min-width: 96px;
        max-width: 96px;
    }

    .card-item-data-types {
        order: inherit;
    }

    .card-set-prefix {
        width: 16%;
    }

    .card-set-rarities {
        width: 15%;
    }
}

@media (min-width: 992px) {
    #home-menu .card-image {
        min-width: 128px;
        max-width: 128px;
        min-height: 189px;
        max-height: 189px;
    }

    #home-menu .card-image > div {
        min-height: 189px;
        max-height: 189px;
    }
    
    #card-search-filters {
        min-width: 340px;
        max-width: 340px;
        margin-right: .5rem;
    }

    .card-set-prefix {
        width: 14%;
    }

    .card-set-rarities {
        width: 8.33%;
    }

    .card-set-rarities > span > span, .card-image-rarities > span > span {
        display: none;
    }
}